Subject: Ticket Assigned - late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 09:27:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C samseer elante thoduka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samseer elante thoduka Bot:  Hi Samseer Elante Thoduka ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561727623 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971553865051            01:19 PM, 21st Mar                   mayar                   Hi Samseer ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:19 PM, 21st Mar                     samseer elante thoduka                    I have ordered some items on 18/03/2022           01:20 PM, 21st Mar                     samseer elante thoduka                    Still it's shows processing           01:20 PM, 21st Mar                     samseer elante thoduka                    Awaiting your reply           01:22 PM, 21st Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:22 PM, 21st Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:23 PM, 21st Mar                   mayar                   Is there is any thing else i can help you with?           01:25 PM, 21st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4056947